.line {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #ddd;
	margin: 40px 0;
}
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
	display: flex;
	width: 100%;
	align-items: stretch;
	perspective: 1500px;
	overflow:hidden;
}
#sidebar {
	min-width: 250px;
	max-width: 250px;
	background: #1c263d;
	color: #fff;
	transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
	transform-origin: bottom left;
}
#sidebar.active {
	margin-left: -250px;
	transform: rotateY(100deg);
}
#sidebar .sidebar-header {
	padding: 18px 20px 12px 20px;
	background: #030917;
	color:#bbc6df;
}
#sidebar .sidebar-header h3 {
	font-size:20px;
}
#sidebar ul.components {
	padding: 0 0 20px 0;
}
#sidebar ul p {
	color: #fff;
	padding: 10px;
}
#sidebar ul li a {
	padding: 10px 10px 10px 20px;
	display: block;
	color:#fff;
	border-bottom:#495163 1px solid;
	font-weight:400;
}
#sidebar ul li a:hover {
	color: #fff;
	background: #495163;
	text-decoration:none;
}
#sidebar ul li.active > a, a[aria-expanded="true"] {
	color: #fff;
	background: #495163;
}
a[data-toggle="collapse"] {
	position: relative;
}
 .dropdown-toggle::after {
 /*display: block;*/
 display:none;
 position: absolute;
 top: 50%;
 right: 20px;
 transform: translateY(-50%);
}
/*ul ul a {
	padding-left: 30px !important;
	background: #6d7fcc;
}
ul.CTAs {
	padding: 20px;
}
ul.CTAs a {
	text-align: center;
	display: block;
	border-radius: 5px;
	margin-bottom: 5px;
}
a.download {
	background: #fff;
	color: #7386D5;
}
a.article, a.article:hover {
	background: #6d7fcc !important;
	color: #fff !important;
}*/
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
	width: 100%;
	padding: 0;
	min-height: 100vh;
	transition: all 0.3s;
}
#sidebarCollapse {
	width: 40px;
	height: 40px;
	/*background: #e4edf4;*/
	cursor: pointer;
	border-radius:6px;
}
#sidebarCollapse span {
	width: 80%;
	height: 2px;
	margin: 0 auto;
	display: block;
	background: #555;
	transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
	transition-delay: 0.2s;
}
#sidebarCollapse span:first-of-type {
	transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span:nth-of-type(2) {
 opacity: 0;
}
#sidebarCollapse span:last-of-type {
	transform: rotate(-45deg) translate(1px, -1px);
}
#sidebarCollapse.active span {
	transform: none;
	opacity: 1;
	margin: 5px auto;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 991px) {
/*@media (max-width: 768px) {*/
 #sidebar {
 margin-left: -250px;
 transform: rotateY(90deg);
}
 #sidebar.active {
 margin-left: 0;
 transform: none;
}
 #sidebarCollapse span:first-of-type, #sidebarCollapse span:nth-of-type(2), #sidebarCollapse span:last-of-type {
 transform: none;
 opacity: 1;
 margin: 5px auto;
}
 #sidebarCollapse.active span {
 margin: 0 auto;
}
 #sidebarCollapse.active span:first-of-type {
 transform: rotate(45deg) translate(2px, 2px);
}
 #sidebarCollapse.active span:nth-of-type(2) {
 opacity: 0;
}
 #sidebarCollapse.active span:last-of-type {
 transform: rotate(-45deg) translate(1px, -1px);
}
}
/*******************************************************************************
**********************8 Search Box *********************************************
*******************************************************************************/
.cf:before, .cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
.cf {
	zoom:1;
}
/* Form wrapper styling */
.search-wrapper {
	box-shadow: 0 1px 1px rgba(0, 0, 0, .4) inset, 0 1px 0 rgba(255, 255, 255, .2);
}
/* Form text input */
 
.search-wrapper input {
	width: 300px;
	height: 40px;
	padding: 10px;
	float: left;
	border: 0;
	background: #fff;
	border-radius: 3px 0 0 3px;
}
.search-wrapper input:focus {
	outline: 0;
	background: #fff;
	box-shadow: 0 0 2px rgba(0, 0, 0, .8) inset;
}
 .search-wrapper input::-webkit-input-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
 .search-wrapper input:-moz-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
 .search-wrapper input:-ms-input-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
/* Form submit button */
.search-wrapper button {
	overflow: visible;
	position: relative;
	float: right;
	border: 0;
	padding: 0 12px;
	cursor: pointer;
	height: 40px;
	width: auto;
	font-weight: 700;
	color: white;
	text-transform: uppercase;
	background: #161e2c;
	border-radius: 0 3px 3px 0;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
}
.search-wrapper button:hover {
	background: #f68b1f;
}
.search-wrapper button:active, .search-wrapper button:focus {
	background: #f68b1f;
	outline: 0;
}
.search-wrapper button:before { /* left arrow */
	content: '';
	position: absolute;
	border-width: 8px 8px 8px 0;
	border-style: solid solid solid none;
	border-color: transparent #161e2c transparent;
	top: 12px;
	left: -6px;
}
.search-wrapper button:hover:before {
	border-right-color: #f68b1f;
}
.search-wrapper button:focus:before, .search-wrapper button:active:before {
	border-right-color: #c42f2f;
}
 .search-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
 border: 0;
 padding: 0;
}
@media (max-width:450px) {
.search-wrapper input {
width: 200px;
}
.pro_store {
padding-left:15px;
padding-right:15px;
}
}
@media (max-width:991px) {
.pro_store {
padding: .75rem 0.5rem;
}
}
@media (max-width:767px) {
.bt_send_request {
padding:6px 12px;
}
.align_card {
padding: 15px !important;
}
}
/*****************************************************************************************
******************************* Products Effect ******************************************
*****************************************************************************************/
.box15 {
	position: relative;
	margin-bottom:25px;
}
.box15 img {
	width: 100%;
	height: auto;
}
.box15 .box-content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}
.box15:hover .box-content {
	background-color: rgba(255, 242, 242, 0.8);
}
.box15 .box-content:after, .box15 .box-content:before {
	content: "";
	width: 50px;
	height: 50px;
	position: absolute;
	opacity: 0;
	transform: scale(1.5);
	transition: all 0.6s ease 0.3s;
}
.box15 .box-content:before {
	border-left: 1px solid #040404;
	border-top: 1px solid #040404;
	top: 19px;
	left: 19px;
}
.box15 .box-content:after {
	border-bottom: 1px solid #040404;
	border-right: 1px solid #040404;
	bottom: 19px;
	right: 19px;
}
.box15:hover .box-content:after, .box15:hover .box-content:before {
	opacity: 1;
	transform: scale(1);
}
.box15 .title {
	font-size: 22px;
	color: #000;
	margin: 0;
	position: relative;
	top: 0;
	opacity: 0;
	transition: all 1s ease 10ms;
}
.box15:hover .title {
	top: 39%;
	opacity: 1;
	transition: all 0.5s cubic-bezier(1, -0.53, 0.405, 1.425) 10ms;
}
.box15 .title:after {
	content: "";
	width: 0;
	height: 1px;
	background: #040404;
	position: absolute;
	bottom: -8px;
	left: 0;
	right: 0;
	margin: 0 auto;
	transition: all 1s ease 0s;
}
.box15:hover .title:after {
	width: 80%;
	transition: all 1s ease 0.8s;
}
.box15 .icon {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	opacity: 0;
	transition-duration: 0.6s;
	transition-timing-function: cubic-bezier(1, -0.53, 0.405, 1.425);
	transition-delay: 0.1s;
}
.box15:hover .icon {
	bottom: 39%;
	opacity: 1;
}
.box15 .icon li {
	display: inline-block;
}
.box15 .icon li a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	color: #000;
	border: 1px solid #000;
	margin-right: 5px;
	transition: all 0.3s ease-in-out 0s;
}
.box15 .icon li a:hover {
	background: #000;
	color: #fff;
}
.box15 .box-content h3 {
	text-align:center;
	font-size:24px;
}
.box15 .box-content h3 a {
	color:#000;
	text-decoration:none;
}
.box15 .box-content h3 a:hover {
	color:#ff7200;
	text-decoration:none;
}
 @media only screen and (max-width: 990px) {
 .box15 {
margin-bottom: 30px;
}
}
/*********************************************************************************
************************ Products Listing ****************************************
*********************************************************************************/

.align_card {
	border: #c6d2db 1px solid !important;
	padding:21px !important;
	margin-bottom:25px !important;
	overflow:hidden;
	border-radius:0 !important;
}
.wsk-cp-product {
	background:#fff;
	/*padding:21px;
	border: #c6d2db 1px solid;
	border-radius:6px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	margin:20px auto;
	margin-bottom:25px;*/
	position:relative;
}
.wsk-cp-img {
	position:relative;
	top:5px;
	left:50%;
	transform:translate(-50%);
	-webkit-transform:translate(-50%);
	-ms-transform:translate(-50%);
	-moz-transform:translate(-50%);
	-o-transform:translate(-50%);
	-khtml-transform:translate(-50%);
	width: 100%;
	/*padding: 18px 21px;*/
	transition: all 0.2s ease-in-out;
}
.quick_view {
	width: 60px !important;
	position: absolute;
	z-index: 99999;
	top: 0%;
	right: 0%;
}
.wsk-cp-img img {
	width:100%;
	transition: all 0.2s ease-in-out;/*border-radius:6px;*/
}
.wsk-cp-product:hover .wsk-cp-img {
	top:-40px;
}
.wsk-cp-product:hover .wsk-cp-img img {
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}
.wsk-cp-text {
	padding-top:-10%;
}
.wsk-cp-text .category {
	text-align:center;
	font-weight:bold;
	padding:5px;
	margin-bottom:36px;
	position:relative;
	transition: all 0.2s ease-in-out;
}
.wsk-cp-text .category > * {
	position:absolute;
	top:-10px;
	left:50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-khtml-transform: translate(-50%, -50%);
}
.wsk-cp-text .category > span {
	padding: 12px 30px;
	border: 1px solid #313131;
	background:#212121;
	color:#fff;
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
	border-radius:27px;
	transition: all 0.05s ease-in-out;
}
.wsk-cp-product:hover .wsk-cp-text .category > span {
	border-color:#ddd;
	box-shadow: none;
	padding: 11px 28px;
}
.wsk-cp-product:hover .wsk-cp-text .category {
	margin-top: 0px;
}
.wsk-cp-text .title-product {
	text-align:center;
}
.wsk-cp-text .title-product h3 {
	font-size:20px;
	font-weight:600;
	margin:9px auto;
	overflow: hidden;
	/*white-space: nowrap;
	text-overflow: ellipsis;*/
	width:100%;
}
.wsk-cp-text .description-prod p {
	margin:0;
}
/* Truncate */
.wsk-cp-text .description-prod {
	text-align:center;
	width: 100%;
	/*overflow: hidden;*/
	display: -webkit-box;
	/*-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;*/
	margin-bottom:3px;
}
.wsk-btn {
	display:inline-block;
	color:#212121;
	text-align:center;
	font-size: 18px;
	transition: all 0.2s ease-in-out;
	border-color: #FF9800;
	background: #FF9800;
	padding:12px 30px;
	border-radius:27px;
	margin: 0 5px;
}
.wsk-btn:hover, .wsk-btn:focus, .wsk-btn:active {
	text-decoration:none;
	color:#fff;
}
@media screen and (max-width: 991px) {
 .wsk-cp-product {
 margin:40px 0 0 0 auto;
}
 .wsk-cp-product .wsk-cp-img {
/*top:-40px;*/
}
.wsk-cp-product .wsk-cp-img img {
 box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}
 .wsk-cp-product .wsk-cp-text .category > span {
 border-color:#ddd;
 box-shadow: none;
 padding: 11px 28px;
}
.wsk-cp-product .wsk-cp-text .category {
 margin-top: 0px;
}


a.buy-btn {
 border-color: #FF9800;
 background: #FF9800;
 color: #fff;
}
/*.wsk-cp-text {margin-top: -45px !important;}*/
}
/*********************************************************************************
******************** Product Detail View Page ************************************
*********************************************************************************/
.product_quickview {
	max-width:1170px !important;
}
.close_quickview {
	position:absolute;
	top:10px;
	right:10px;
}
.bt_qv_send {
	width:fit-content;
	text-align:center;
	margin: 21px 0 0 0 !important;
}
.preview {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
 @media screen and (max-width: 996px) {
 .preview {
 margin-bottom: 20px;
}
}
.preview-pic {
/*-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;*/
}
.preview-thumbnail.nav-tabs {
	border: none;
	margin-top: 15px;
}
.preview-thumbnail.nav-tabs li {
	width: 18%;
	margin-right: 2.5%;
	max-height: 50px;
	margin-bottom: 12px;
	overflow: hidden;
}
.preview-thumbnail.nav-tabs li img {
	max-width: 100%;
	display: block;
}
.preview-thumbnail.nav-tabs li a {
	padding: 0;
	margin: 0;
}
.preview-thumbnail.nav-tabs li:last-of-type {
	margin-right: 0;
}
.tab-content {
	overflow: hidden;
}
.tab-content img {
	width: 100%;
	-webkit-animation-name: opacity;
	animation-name: opacity;
 -webkit-animation-duration: .3s;
 animation-duration: .3s;
}
.card1 {
	background: #eee;
	padding: 3em;
	line-height: 1.5em;
	margin: 1.5em 0em;
}
 @media screen and (min-width: 997px) {
 .wrapper {
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
}
}
.details {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.colors {
/*-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;*/
}
.product-title {
	text-transform: UPPERCASE;
	font-weight: bold;
}
.checked, .price span {
	color: #ff9f1a;
}
.product-title, .rating, .product-description, .price, .vote, .sizes {
	margin-bottom: 15px;
}
.product-title {
	margin-top: 0;
}
.size {
	margin-right: 10px;
}
.size:first-of-type {
	margin-left: 40px;
}
.color {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	height: 2em;
	width: 2em;
	border-radius: 2px;
}
.color:first-of-type {
	margin-left: 20px;
}
.add-to-cart, .like {
	background: #ff9f1a;
	padding: 1.2em 1.5em;
	border: none;
	text-transform: UPPERCASE;
	font-weight: bold;
	color: #fff;
 -webkit-transition: background .3s ease;
 transition: background .3s ease;
}
.add-to-cart:hover, .like:hover {
	background: #b36800;
	color: #fff;
}
.not-available {
	text-align: center;
	line-height: 2em;
}
.not-available:before {
	font-family: fontawesome;
	content: "\f00d";
	color: #fff;
}
.orange {
	background: #ff9f1a;
}
.green {
	background: #85ad00;
}
.blue {
	background: #0076ad;
}
.tooltip-inner {
	padding: 1.3em;
}
 @-webkit-keyframes opacity {
 0% {
 opacity: 0;
 -webkit-transform: scale(3);
 transform: scale(3);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes opacity {
 0% {
 opacity: 0;
 -webkit-transform: scale(3);
 transform: scale(3);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
@media (max-width:540px) {
.card1 {
padding:1em;
}
.wrapper {
width:auto;
}
.color {
height: 1em;
width: 1em;
}
}
